.commerce-product--treatment--color > a{
    display: grid;
    width: 1.65rem;
    height: 1.65rem;
    grid-template-areas: "content";
}

.commerce-product--treatment--color > a.current-product .color_field__swatch{
    border: 1px solid #8A8C8E;
}

.commerce-product--treatment--color > a .field--name-field-color-code,
.commerce-product--treatment--color > a .field--name-field-color{
    grid-area: content;
    display: flex;
    align-items: center;
    justify-content: center;
}

.commerce-product--treatment--color > a .field--name-field-color .color_field__swatch{
    display: block;
    width: 1.65rem !important;
    height: 1.65rem !important;
    border-radius: 0.825rem;
}

.commerce-product--treatment--color > a .field--name-field-color-code{
    line-height: 1;
    font-size: 0.75rem;
    text-align: center;
    color: white;
}

/* View */
.view-colors-in-group .view-content{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.35rem;
    margin: 1.5rem 0;
}